<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>California Cafe Directory</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

  <script src="index.js"></script>
  <!-- <link rel="stylesheet" href="/css/styles.css"> -->
</head>

<body onload="firstLook()">
  <div class="panel panel-primary " style="overflow:hidden">

    <div class="panel-heading col-12" id="header-wrapper">

      <div class="row">
        <div class="col-12" id="header">
          <h1>California Cafe Directory</h1>
        </div>

        <div class="form-group" id="searchInputDiv">
          <input type="text" id="searchInput" class="form-control" placeholder="Search your favorite cafes!"
            onkeyup="search()" />
        </div>
      </div>

    </div>

    <div class="panel-body  table-responsive ">
      <table class='table table-striped table-hover'>
        <thead class="thead-dark">
          <tr>
            <th scope="col">S No</th>
            <th scope="col">Cafe Name</th>
            <th scope="col">Address</th>
            <th scope="col">Postal Code</th>
            <th scope="col">Lat</th>
            <th scope="col">Long</th>
          </tr>
        </thead>
        <tbody id='table-body'>
         
        </tbody>
      </table>


    </div>
  </div>
</body>

</html>